﻿/*qian*/
@media screen and (max-width: 1700px){
	.m100{ margin:0;}
	.threeMargin{ margin:0 20px;}/*0328*/
}
@media screen and (max-width: 1200px){	
	img{ max-width:100%;}
	.wd,.wd11{ width:100%;}
	body{ min-width:100%;}
	.nav{ display:none;}
	.mobileIconCon{ display:block;}
	.search{ right:auto; left:0; background:url(../images/search.png) no-repeat 45px center;}
	.header{ height:180px;}
	.search,.mobileIconCon a{ height:180px; line-height:180px;}
	.logo{ top:12px;}
	.itemImg,.productText{ float:none; width:100%;}
	.productText{ padding:65px 0 20px;}
	.proMargin{ margin:0 120px 40px;}
	.left{ width:100%; float:none;}
	.mobileTit{ display:block;}
	.sideMenuNav,.sideImg{ display:none;}
	.sideMenu{ padding-left:0;}
	.hide{ display:none;}
	.main{ padding:0 0 100px;}
	.mobileTit{ border-bottom:1px solid #e8d8c6; height:110px; line-height:110px; background:url(../images/downicon.png) no-repeat 95% center;}
	.sideTit a{ font-size:4.2em; padding-left:41px; background-position:right 55px;}
	.right{ float:none; margin:40px 15px 0; padding:0; border-left:0;}
	.search{ width:89px;}
	.productList{ margin:0;}
	.productList li{ width:25%; margin:0;}
	.productList li a{ margin:0 10px 20px;}
	.pimg{ width:100%; height:auto;}
	.paged{ padding:63px 0 10px; text-align:center;}
	.Pagination{ float:none; margin-bottom:15px;}
	.searchPage{ float:none;}
	.tel p{ display:none;}
	.tel img{ top:26px;}
	.searchPage .page-go input{ font-size:1em;}
	.productCon .itemImg{ width:550px; margin:0 auto;}
	.productCon .productText{ padding:66px 0 100px;}
	.productCon .productBanner .owl-theme .owl-controls{ width:100%; left:0; margin-left:0;}
	.productGuige ul li{ width:100%; float:none;}
	.productGuige ul li.fr{ float:none;}
	.productGuige ul li b{ width:20%;}
	.productGuige ul li span{ margin-left:5%; width:60%;}
	.newsBox .itemImg{ width:419px; margin:0 auto;}
	.productCon{ margin:0 15px;}
	.sideMenuNav li h3 a{ padding-left:41px;}
	
	.banner .item{ height:650px;}
	.mainIntroduceImg,.mainIntroduceText{ margin:0 auto 40px; float:none; width:960px;}
	.mainIntroduce { padding-top:50px;}
	.mainIntroduce ul li{ height:auto;overflow:hidden;}
	.introInfo,.four .productText{ padding:10px 0 20px;}
	.introMargin{ margin:0;}
	/*.threeList li{ margin-top:30px;}*//*0325*/	
	.four .mainIntroduce ul li.cur .mainIntroduceImg{ float:none;}
	.msgDiv{ width:49%;}
	.msgText{ width:75%;}
	
	.productCon .owl-carousel{ width:100%;}/*0318*/
	.productCon .productText{ position:relative; right: auto; top:auto; width:100%;}/*0318*/
	.three .owl-carousel .owl-stage-outer{ height:532px;}/*0325*/	
	.indexBack{ display:none;}/*0325*/
    .indexProductWrapper { position: static; padding-bottom: 0; }
    .indexProductWrapper .proMargin { position: static; padding-top: 30px; padding-bottom: 30px; transform: translate(0, 0); -webkit-transform: translate(0, 0); margin: 0 auto; left: 0; top: 0; }
    .indexProductText { width: 960px; margin: 0 auto; float: none; max-width: 100%; }
    .indexProduct .itemImg { max-width: 960px; margin: 0 auto;}
	
}
@media screen and (max-width: 980px){
	.mainIntroduce{ margin:0 15px;}
	.mainIntroduceImg, .mainIntroduceText{ width:100%;}
	/*.threeList li.hide{ display:none;}*//*0328*/
	.threeMargin{ margin:0 30px;}/*0328*/	
	
	
}
@media screen and (max-width: 800px){
	.productList li{ width:33.3333%;}
	.msgDiv{ width:100%; float:none; margin:0 0 15px 0; padding:0;}
	.msgText{ width:68%;}
	.msgForm li{ margin-bottom:0;}
	.msgCheck{ margin:15px 0 25px;}
	.msgDiv2{ margin-bottom:15px !important;}
	.msgForm li .fl{ float:none; margin:10px 0 0 15px;}
	.banner .item{ height:500px;}
	.banner .owl-theme .owl-controls{ top:200px; right:20px;}
	.oneList li{ width:100%; float:none;}
	.oneList li a{ border-bottom:1px solid #ece6df; border-left:0; height:auto; overflow:hidden;}
	.threeInfo{ top:68px;}
	.threeText h3{ padding-top:15px;}
	.oneList{ border-bottom:0;}
	.msgBrand{ padding-bottom:67px;}
	.msgAdd{ bottom:0;}
	
	
	
}
@media screen and (max-width: 768px){
	.newsText p{ height:48px; overflow:hidden;}
	
}
@media screen and (max-width: 640px){
	.header{ height:114px;}
	.search,.mobileIconCon a{ height:114px; line-height:114px;}
	.logo{ height:100%; width:76px; margin-left:-38px; top:8px;}
	.mobileIconCon a.mobileNavTit{ display:none;}
	.sideTit a{ font-size:3em;}
	.mobileTit{ height:80px; line-height:80px;}
	.sideTit a{ background-position:right 36px;}
	.productList li a p{ font-size:1.3em;}
	.proMargin,.productCon .proMargin,.newsBox .proMargin{ margin:0 20px 20px;}
	.productList li{ width:50%;}
	.searchBox{ top:42px;}
	.productCon .itemImg{ width:100%;}
	.productCon .productText{ padding:66px 0;}
	.productGuige ul li b{ padding-left:25px; font-size:1.4em; width:26%;}
	.productGuige{ padding:15px 20px 45px;}
	.productGuige ul li i{ left:0;}
	.productInfo{ padding:25px 20px 80px;}
	.newsImg{ margin-right:30px;}
	.newsImg img{ width:130px; height:130px;}
	.newsText h3{ margin:3px 0 8px; font-size:2em;}
	.newsText p{ margin-bottom:5px;}
	.newsList li{ padding:30px 0;}
	.newsBox .productText{ padding-top:34px;}
	.newsTitle h1{ font-size:2em;}
	.sideTit a{ padding-left:20px;}
	.sideMenuNav li h3 a{ padding:0 20px;}
	.main{ padding:0 0 50px;}
	.jobBox{ padding:15px 20px 30px;}
	.jobTit b{ padding:0 19px 0 20px; font-size:1.6em;}
	.jobList .jobTit{ height:50px; line-height:50px;}
	.jobEmail{ padding:0 5px;}
	.msgCheck label{ padding:0 12px 0 22px;}
	/*.msgDiv,.msgSubmit,.msgDiv div,.msgText{ height:40px; line-height:40px;}*/
	.content{ font-size:13px; line-height:30px;}
	.buy{ width:90%;}
	.twoTitle{ margin:0 auto;}
	.twoTitle img{ max-width:90%;}
	.banner .item{ height:400px;}
	.banner .owl-theme .owl-controls{ top:150px;}
	.one{ padding-top:0; background:none;}
	.mobileImg{ display:block;}
	.mobileImg img{ width:100%;}
	.five{ padding-bottom:0; background:#85633e;}
	.buy li div{ font-size:2em;}
	
	/*.threeList li{ margin:0 18px;}*//*0328*/
	
	
}
@media screen and (max-width: 540px){
	.mwid .msgText{ width:65%;}
	
	
}
@media screen and (max-width: 480px){
	.Pagination a, .Pagination .p_info, .Pagination .current{ height:30px; line-height:30px; padding:0 11px; margin:0 3px;}
	.searchPage .page-sum,.searchPage .page-go{ height:32px; line-height:32px;}
	.searchPage .page-go input,.searchPage .page-btn{ height:30px; line-height:30px;}
	.copy{ line-height:20px;}
	.tel img{ width:37px; height:37px;margin-left:-151px; top:31px;}
	.copy span{ display:block; padding-left:0;}
	
	.productGuige ul li b,.productGuige ul li span{ width:90%; padding-left:10%; float:none; height:50px; line-height:50px;}
	.productGuige ul li span{ margin-left:0;}
	.productGuige ul li.li1 i{ background-position:0 18px;}
	.productGuige ul li.li2 i{ background-position:-35px 19px;}
	.productGuige ul li.li3 i{ background-position:0 -70px;}
	.productGuige ul li.li4 i{ background-position:-35px -70px;}
	.productGuige ul li.li5 i{ background-position:0 -160px;}
	.productGuige ul li.li6 i{ background-position:-35px -160px;}
	.productGuige ul li.li7 i{ background-position:0 -249px;}
	.productGuige ul li.li8 i{ background-position:-35px -249px;}
	.productGuige ul li.li9 i{ background-position:0 -335px;}
	.productGuige ul li.li10 i{ background-position:-35px -333px;}
	.newsBox .itemImg{ width:100%;}
	/*.threeList li{ width:50%; float:left;}*//*0325*/
	
	.mapList li img{ width:130px; height:97px;}/*0328*/
	.mapText{ margin-left:145px; padding-top:0; line-height:24px;  font-size:1.2em;}/*0328*/
	
}
@media screen and (max-width: 414px){
	.productText .pinfo{ height:60px; overflow:hidden; margin-bottom:20px;}
	.productText{ padding:40px 0 20px;}
	.productText h3{ font-size:2.4em;}
	.mobileIconCon{ margin-right:0;}
	.search{ background:url(../images/search.png) no-repeat 35px center;}
	.newsText p{ height:24px;}
	.newsImg img{ width:100px; height:100px;}
	.newsImg{ margin-right:20px;}
	.newsText h3{ margin:0; font-size:1.8em;}
	.productCon{ margin:0 10px;}
	.right{ margin:40px 10px 0;}
	.mapList li{ padding:15px 20px;}
	/*.mapText{ margin-left:70px; padding-left:30px;}*//*0328*/
	.twoInfo{ letter-spacing:3px;}
	.banner .item{ height:350px;}
	.threeMargin{ margin:0 15px;}
	/*.threeInfo{ padding:0 10px;}*//*0325*/
	.threeText h3{ font-size:1.4em;}
	.msgName .fl{ float:none;}
	.tel img{ display:none;}/*0325*/
	
	.mapList li img{ width:100px; height:auto;}/*0328*/
	.mapText{ margin-left:115px;}/*0328*/
	
}
@media screen and (max-width: 360px){	
	.productList li a{ margin:0 5px 10px;}
	.Pagination a, .Pagination .p_info, .Pagination .current{ padding:0 8px; margin:0 2px; height:26px; line-height:26px;}
	.searchPage .page-sum, .searchPage .page-go{ height:28px; line-height:28px;}
	.searchPage .page-go input, .searchPage .page-btn{ height:26px; line-height:26px;}
	.jobEmail{ font-size:1.2em;}
	.msgText{ width:63%;}
	.banner .item{ height:300px;}
	.banner .owl-theme .owl-controls{ top:120px;}
	.mwid .msgText{ width:58%;}
	
}
/*0328*/
@media screen and (max-width: 350px){	
	.threeMargin{ margin:0 62px;}
}
@media screen and (max-width: 700px){
    .joinArticleBox .wrapper .img { float: none; }
    .joinArticleBox .wrapper .info { margin-left: 50px;}
}
